[libdefaults]
	default_realm = "FI.MUNI.CZ"
	encrypt = true

[realms]
	FI.MUNI.CZ = {
		kdc = krb.fi.muni.cz
		kdc = krb1.fi.muni.cz
		admin_server = krb.fi.muni.cz
	}

[domain_realm]
	.fi.muni.cz = FI.MUNI.CZ
	fi.muni.cz = FI.MUNI.CZ


[appdefaults]
    pam = { 
        debug = false
        ticket_lifetime = 36000
        renew_lifetime = 36000
        max_timeout = 30
        timeout_shift = 2 
        initial_timeout = 1 
    } 
